@font-face {
  font-family: 'chihuahua-icons';
  src:  url('fonts/chihuahua-icons.eot?7zgb94');
  src:  url('fonts/chihuahua-icons.eot?7zgb94#iefix') format('embedded-opentype'),
    url('fonts/chihuahua-icons.ttf?7zgb94') format('truetype'),
    url('fonts/chihuahua-icons.woff?7zgb94') format('woff'),
    url('fonts/chihuahua-icons.svg?7zgb94#chihuahua-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ic-"], [class*=" ic-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'chihuahua-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-search:before {
  content: "\e900";
}
.ic-youtube:before {
  content: "\e901";
}
.ic-facebook:before {
  content: "\e902";
}
.ic-tiktok:before {
  content: "\e903";
}
.ic-instagram:before {
  content: "\e904";
}
.ic-shopee:before {
  content: "\e905";
}
.ic-yahoo:before {
  content: "\e906";
}
.ic-ruten:before {
  content: "\e907";
}
.ic-line:before {
  content: "\e908";
}
.ic-angle-left:before {
  content: "\e909";
}
.ic-angle-right:before {
  content: "\e90a";
}
.ic-angle-left2:before {
  content: "\e90b";
}
.ic-angle-right2:before {
  content: "\e90c";
}
.ic-back:before {
  content: "\e90d";
}
.ic-cart:before {
  content: "\e90e";
}
.ic-facebook2:before {
  content: "\e90f";
}
.ic-link:before {
  content: "\e910";
}
.ic-send:before {
  content: "\e911";
}
.ic-phone:before {
  content: "\e912";
}
.ic-map:before {
  content: "\e913";
}
.ic-mail:before {
  content: "\e914";
}
